"use strict";


var chalk = require("chalk");
var path = require("path");


var components = [];

module.exports = {

	add: function (exportToAdd) {
		var importString = "require('" + path.join(process.cwd(), "app/src", "components", exportToAdd) + "');";
		console.log(chalk.gray("component: '" + importString + "'"));
		components.push(importString);
	},

	toString: function () {
		return components.join("\n");
	}
};
